= content_for :title do
  = @task.name

table.table.table-striped.table-hover.mb-5
  thead
    tr
      th{ scope: :col } Description
      th{ scope: :col } User
      th{ scope: :col } Status

  tbody
    tr
      td = @task.description
      td = @task.user.name
      td = @task.status.name
hr
.d-flex
  = link_to 'Edit', edit_task_path(@task), class: 'btn btn-outline-primary me-2'
  = link_to 'Back', :back, class: 'btn btn-outline-primary'
